package com.bcxin.ars.rest.util;

import com.bcxin.ars.util.DateUtil;
import com.fasterxml.jackson.databind.ObjectMapper;
import com.fasterxml.jackson.databind.SerializationFeature;

public class ArsObjMapper extends ObjectMapper {
	
	private static final long serialVersionUID = 1L;

	public ArsObjMapper() {
        this.configure(SerializationFeature.FAIL_ON_EMPTY_BEANS, false);
        super.setDateFormat(DateUtil.systemTime);
    }
	
}
